1 ignored security issue in stretch

package:
util-linux
severity:
low
created:
2016-02-27
last updated:
2019-01-12

There is 1 open security issue in stretch.
1 issue skipped by the security teams:
  • CVE-2016-2779: runuser in util-linux allows local users to escape to the parent session via a crafted TIOCSTI ioctl call, which pushes characters to the terminal's input buffer.
Please fix it.